.l__header-navbar__placeholder {
  display: none;
}
.l__header-navbar.desktop img.index-icon {
  display: inline-block;
}
.l__header-navbar.desktop img.common-icon {
  display: none;
}
.l__header-navbar.desktop.is-top .navbar-boder {
  background-color: rgba(0, 0, 0, 0.8);
}
.l__header-navbar.desktop.is-top .navbar-boder .navbar-item__item .navbar-item__header.depth-1 a {
  --link-color: #FFFFFF;
}
.l__header-navbar.desktop.is-top .navbar-boder .navbar-item__lang a {
  --link-color: #FFFFFF;
}
.l__header-navbar.desktop.is-top .navbar-boder .navbar-item__lang .languages {
  border-color: #FFFFFF;
}
.l__header-navbar.desktop.is-top .navbar-boder .navbar-item__lang .languages .navbar-breadcrumb {
  background-color: #FFFFFF;
}
.l__header-navbar.handheld.is-top .navbar-header {
  transition: all 0.3s linear 0.25s;
}
.l__header-navbar.handheld.is-top .navbar-header .action .collapse-btn span {
  transition: all 0.3s linear 0.25s;
}

body:not(.l__header-navbar-actived) .l__header-navbar.handheld.is-top .navbar-header {
  background-color: rgba(0, 0, 0, 0.6);
}
body:not(.l__header-navbar-actived) .l__header-navbar.handheld.is-top .navbar-header .action .collapse-btn span {
  background-color: #FFFFFF;
}

.header-nav-swiper {
  width: 100%;
}
.header-nav-swiper .swiper {
  width: 100%;
}
.header-nav-swiper .swiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.header-nav-swiper .swiper .swiper-slide a .banner-bgimg {
  width: 100%;
}
.header-nav-swiper .swiper .swiper-pagination {
  bottom: 39px;
}
.header-nav-swiper .swiper .swiper-pagination .swiper-pagination-bullet {
  background: #FFFFFF;
  opacity: 0.3;
  width: 7.733333vw;
  height: 2px;
  border-radius: 0;
}
.header-nav-swiper .swiper .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.header-nav-swiper .is-pc {
  display: none;
}
.header-nav-swiper .is-pc .swiper-pagination .swiper-pagination-bullet {
  width: 3.021vw;
}

.l__about-nav {
  width: 100%;
  background: #000000;
  padding: 8vw 2vw;
  display: flex;
  justify-content: space-between;
}
.l__about-nav__item {
  color: #FFFFFF;
  flex: 1 0;
  padding: 0 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.l__about-nav__item .title {
  font-size: 1.866667vw;
  font-weight: 400;
  word-break: break-all;
}
.l__about-nav__item .numval {
  font-size: 4.8vw;
  font-weight: 600;
}
.l__about-nav__item .numval span {
  font-size: 8vw;
}

.l__model-nav {
  height: 128vw;
  background-color: #DBE2EA;
}
.l__model-nav__box {
  width: 100%;
  height: 100%;
  position: relative;
}
.l__model-nav__bg {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  padding: 0 20.266667vw;
}
.l__model-nav__bg .divider {
  width: 2px;
  height: 100%;
  background: #F3F3F3;
  display: none;
}
.l__model-nav__bg .divider:nth-child(1), .l__model-nav__bg .divider:nth-child(2), .l__model-nav__bg .divider:nth-child(3) {
  display: block;
}
.l__model-nav .swiper, .l__model-nav .swiper-wrapper, .l__model-nav .swiper-slide {
  width: 100%;
  height: 100%;
}
.l__model-nav .swiper .swiper-wrapper .swiper-slide {
  padding: 0 6.666667vw 27.866667vw;
}
.l__model-nav .swiper .swiper-wrapper .swiper-slide a {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: flex-end;
}
.l__model-nav .swiper .swiper-wrapper .swiper-slide a img {
  max-width: 100%;
  max-height: 100%;
}
.l__model-nav .swiper .swiper-wrapper .swiper-slide a .title {
  position: absolute;
  left: 0;
  top: 13.2vw;
  font-size: 4vw;
  font-weight: 400;
  color: #28292B;
  line-height: 6.666667vw;
}
.l__model-nav .swiper .swiper-wrapper .swiper-slide a .title span {
  font-size: 10.666667vw;
  font-weight: bold;
  color: #C20D22;
  display: block;
  line-height: 10.666667vw;
}
.l__model-nav .swiper .parallax-bg {
  position: absolute;
  padding-top: 17.333333vw;
  display: flex;
  justify-content: center;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.l__model-nav .swiper .parallax-bg .circular-bg {
  width: 93.333333vw;
  height: 93.333333vw;
  background-color: #CED5DD;
  border-radius: 50%;
}
.l__model-nav .swiper .parallax-bg .car-slogan {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  white-space: nowrap;
  font-weight: bold;
  color: #FFFFFF;
  overflow: hidden;
}
.l__model-nav .swiper .parallax-bg .car-slogan__box {
  display: flex;
  font-size: 26.666667vw;
  font-weight: bold;
  color: #FFFFFF;
}
.l__model-nav .swiper .parallax-bg .car-slogan__box div {
  padding-right: 20vw;
}
.l__model-nav .swiper .parallax-bg .car-params {
  width: 100%;
  position: absolute;
  right: 0;
  bottom: 8.8vw;
  display: flex;
  justify-content: space-evenly;
}
.l__model-nav .swiper .parallax-bg .car-params__item {
  color: #28292B;
  line-height: 1;
}
.l__model-nav .swiper .parallax-bg .car-params__item .title {
  font-size: 2.133333vw;
  font-weight: 400;
  line-height: 6.666667vw;
}
.l__model-nav .swiper .parallax-bg .car-params__item .numval {
  font-size: 4vw;
  font-weight: bold;
}
.l__model-nav .swiper .parallax-bg .car-params__item .numval span {
  font-size: 6.4vw;
}
.l__model-nav .swiper .custom-pagination {
  position: absolute;
  left: 76.933333vw;
  top: 13.2vw;
  bottom: auto;
  width: auto;
  background-color: transparent;
  --swiper-pagination-bullet-size: auto;
  --swiper-pagination-bullet-inactive-color: transparent;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-color: transparent;
  z-index: 1;
}
.l__model-nav .swiper .custom-pagination .swiper-pagination-bullet {
  display: flex;
  padding: 0.9375vw 0;
  position: relative;
  font-size: 2.4vw;
  font-weight: 400;
  color: #383735;
  user-select: none;
  align-items: center;
  margin: 0;
}
.l__model-nav .swiper .custom-pagination .swiper-pagination-bullet::before {
  display: block;
  width: 2.666667vw;
  height: 2px;
  content: "";
  margin-right: 1.333333vw;
}
.l__model-nav .swiper .custom-pagination .swiper-pagination-bullet-active {
  font-size: 3.2vw;
  color: #C30C22;
}
.l__model-nav .swiper .custom-pagination .swiper-pagination-bullet-active::before {
  background: #C30C22;
}

.l__news-nav {
  margin-top: 13.2vw;
  position: relative;
}
.l__news-nav__header {
  position: absolute;
  left: 20vw;
  top: 18.266667vw;
  z-index: 10;
  width: 80vw;
  padding-right: 6.666667vw;
  color: #121214;
  line-height: 1;
  display: flex;
  justify-content: space-between;
}
.l__news-nav__header .title {
  font-size: 12vw;
  font-weight: 600;
}
.l__news-nav__header .summary {
  font-size: 2.4vw;
  font-weight: 400;
  line-height: 4vw;
  white-space: pre-line;
  margin-top: 7.6vw;
}
.l__news-nav__header .more-btn {
  display: block;
  width: 18.266667vw;
  height: 18.266667vw;
  text-align: center;
  line-height: 18.266667vw;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.l__news-nav__header .more-btn img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: rotateReverse 16s linear infinite;
  animation: rotateReverse 16s linear infinite;
}
.l__news-nav__header .more-btn i {
  font-size: 4.266667vw;
  color: var(--pro-main-color);
}
.l__news-nav__boder {
  position: relative;
  overflow: hidden;
}
.l__news-nav__boder .boder-bg {
  width: 93.333333vw;
  height: 167.333333vw;
  background-color: #F8F8F8;
  border-top-left-radius: 26.666667vw;
  margin-left: 6.666667vw;
  padding-top: 48.8vw;
}
.l__news-nav__boder .boder-bg .text-bg {
  width: 100%;
  overflow: hidden;
}
.l__news-nav__boder .boder-bg .text-bg__box {
  display: flex;
  font-size: 26.666667vw;
  font-weight: bold;
  color: #EEEEEE;
}
.l__news-nav__boder .boder-bg .text-bg__box div {
  white-space: nowrap;
  padding-left: 7.917vw;
}
.l__news-nav__swiper {
  position: absolute;
  width: 80.133333vw;
  right: 0;
  top: 63.6vw;
}
.l__news-nav__swiper .swiper-control {
  display: none;
}
.l__news-nav__swiper .swiper-progressbar {
  width: 66.666667vw;
  height: 2px;
  background: rgba(156, 156, 156, 0.25);
  margin-top: 8vw;
}
.l__news-nav__swiper .swiper-progressbar::after {
  display: block;
  content: "";
  width: var(--progress-width, 0);
  height: 100%;
  background-color: var(--pro-main-color);
  transition: width 0.3s;
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide {
  width: 66.666667vw;
  height: 80.533333vw;
  padding-right: 6.533333vw;
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1;
  background-color: #FFFFFF;
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 49.333333vw;
  object-fit: cover;
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .category {
  margin-top: 4.8vw;
  font-size: 2.266667vw;
  font-weight: 400;
  color: #C20D22;
  padding: 0 2.1875vw;
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .title {
  width: 100%;
  height: 7vw;
  font-size: 3.333333vw;
  font-weight: 500;
  color: #383735;
  line-height: 4vw;
  padding: 0 2.1875vw;
  margin-top: 2.133333vw;
  transition: color 0.3s;
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .title:hover {
  color: var(--pro-main-color);
}
.l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .datetime {
  font-size: 2vw;
  font-weight: 400;
  color: #898989;
  padding: 0 2.1875vw;
  margin-top: 5.2vw;
}

.l__other-nav {
  padding: 0 6.666667vw;
  margin: 13.333333vw 0;
}
.l__other-nav .items {
  display: block;
  width: 100%;
  height: 33.066667vw;
  position: relative;
  margin-top: 6.8vw;
}
.l__other-nav .items:first-child {
  margin-top: 0;
}
.l__other-nav .items img {
  display: block;
  width: 100%;
  height: 100%;
}
.l__other-nav .items .box {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 11.866667vw 8.133333vw 0 7.866667vw;
  display: flex;
  align-items: flex-start;
}
.l__other-nav .items .box .content {
  flex: 1;
  color: #FFFFFF;
}
.l__other-nav .items .box .content .title {
  font-size: 3.733333vw;
  font-weight: bold;
}
.l__other-nav .items .box .content .summary {
  margin-top: 5.066667vw;
  font-size: 1.866667vw;
  font-weight: 400;
  line-height: 1.146vw;
}
.l__other-nav .items .box .control {
  width: 8.133333vw;
  height: 8.133333vw;
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  flex-shrink: 0;
  line-height: 7.866667vw;
  text-align: center;
}
.l__other-nav .items .box .control i {
  font-size: 3.466667vw;
  color: #FFFFFF;
}

.seamless-scrolling {
  width: 100%;
  overflow: hidden;
}

.seamless-scrolling .seamless-wrapper {
  display: flex;
  flex-wrap: nowrap;
}

.seamless-scrolling .seamless-wrapper .seamless-slide {
  width: auto;
  white-space: nowrap;
  padding-right: 20vw;
}

@media screen and (min-width: 992px) {
  .header-nav-swiper .is-pc {
    display: block;
  }
  .header-nav-swiper .is-mobile {
    display: none;
  }
  .l__about-nav {
    padding: 0 6.25vw;
    height: 15.625vw;
    align-items: center;
    justify-content: space-evenly;
  }
  .l__about-nav__item {
    display: block;
    flex: auto 0;
    padding: 0;
  }
  .l__about-nav__item .title {
    font-size: 0.833vw;
    white-space: pre-line;
  }
  .l__about-nav__item .numval {
    font-size: 2.604vw;
  }
  .l__about-nav__item .numval span {
    font-size: 5.208vw;
  }
  .l__model-nav {
    height: 50vw;
    padding: 0 6.25vw;
  }
  .l__model-nav__bg {
    padding: 0;
  }
  .l__model-nav__bg .divider {
    display: block;
  }
  .l__model-nav .swiper .swiper-wrapper .swiper-slide {
    padding: 6.25vw 14.583vw 5.729vw;
  }
  .l__model-nav .swiper .swiper-wrapper .swiper-slide a .title {
    left: 1.667vw;
    top: 0;
    font-size: 1.5625vw;
    line-height: 2.604vw;
  }
  .l__model-nav .swiper .swiper-wrapper .swiper-slide a .title span {
    font-size: 4.167vw;
    line-height: 4.167vw;
  }
  .l__model-nav .swiper .parallax-bg {
    padding-top: 6.771vw;
  }
  .l__model-nav .swiper .parallax-bg .circular-bg {
    width: 36.458vw;
    height: 36.458vw;
  }
  .l__model-nav .swiper .parallax-bg .car-slogan {
    font-size: 12.5vw;
  }
  .l__model-nav .swiper .parallax-bg .car-slogan__box {
    font-size: 12.5vw;
  }
  .l__model-nav .swiper .parallax-bg .car-slogan__box div {
    padding-right: 20vw;
  }
  .l__model-nav .swiper .parallax-bg .car-params {
    width: 14.375vw;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    display: block;
  }
  .l__model-nav .swiper .parallax-bg .car-params__item {
    margin-top: 2.96875vw;
  }
  .l__model-nav .swiper .parallax-bg .car-params__item .title {
    font-size: 0.833vw;
    line-height: 1.146vw;
  }
  .l__model-nav .swiper .parallax-bg .car-params__item .numval {
    font-size: 1.5625vw;
  }
  .l__model-nav .swiper .parallax-bg .car-params__item .numval span {
    font-size: 2.5vw;
  }
  .l__model-nav .swiper .parallax-bg .car-params__item:first-child {
    margin-top: 0;
  }
  .l__model-nav .swiper .custom-pagination {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .l__model-nav .swiper .custom-pagination .swiper-pagination-bullet {
    font-size: 18px;
  }
  .l__model-nav .swiper .custom-pagination .swiper-pagination-bullet::before {
    width: 20px;
    margin-right: 0.573vw;
  }
  .l__model-nav .swiper .custom-pagination .swiper-pagination-bullet-active {
    font-size: 18px;
  }
  .l__news-nav {
    margin-top: 6.25vw;
  }
  .l__news-nav__header {
    top: 9.323vw;
    left: 6.25vw;
    display: block;
    width: auto;
    padding-right: 0;
  }
  .l__news-nav__header .title {
    font-size: 4.6875vw;
  }
  .l__news-nav__header .summary {
    font-size: 0.9375vw;
    line-height: 1.5625vw;
    white-space: pre-line;
    margin-top: 3.646vw;
  }
  .l__news-nav__header .more-btn {
    display: block;
    width: 7.135vw;
    height: 7.135vw;
    text-align: center;
    line-height: 7.135vw;
    overflow: hidden;
    position: relative;
    margin-top: 4.84375vw;
    cursor: pointer;
  }
  .l__news-nav__header .more-btn img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: rotateReverse 16s linear infinite;
    animation: rotateReverse 16s linear infinite;
  }
  .l__news-nav__header .more-btn i {
    font-size: 1.667vw;
    color: var(--pro-main-color);
  }
  .l__news-nav__boder .boder-bg {
    width: 84.375vw;
    height: 42.708vw;
    border-top-left-radius: 9.375vw;
    margin-left: 15.625vw;
    display: flex;
    align-items: center;
    padding: 0;
  }
  .l__news-nav__boder .boder-bg .text-bg__box {
    font-size: 13.177vw;
  }
  .l__news-nav__swiper {
    width: 50vw;
    top: 6.198vw;
  }
  .l__news-nav__swiper .swiper-control {
    display: block;
    position: absolute;
    top: 19.427vw;
    left: -4.0625vw;
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation {
    display: block;
    width: 2.604vw;
    height: 2.604vw;
    border-radius: 50%;
    border: 1px solid #494949;
    text-align: center;
    line-height: 2.604vw;
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation i {
    font-size: 1.4vw;
    color: #494949;
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation.prev-button {
    margin-top: 0.78125vw;
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation:not(.swiper-button-disabled):hover {
    background-color: var(--pro-main-color);
    border-color: var(--pro-main-color);
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation:not(.swiper-button-disabled):hover i {
    color: #FFFFFF;
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation.swiper-button-disabled {
    cursor: not-allowed;
    border-color: #CCCCCC;
  }
  .l__news-nav__swiper .swiper-control .swiper-navigation.swiper-button-disabled i {
    color: #CCCCCC;
  }
  .l__news-nav__swiper .swiper-control .pagination-box {
    margin-top: 0.78125vw;
    text-align: center;
    font-size: 0.833vw;
    font-weight: 400;
    color: #383735;
  }
  .l__news-nav__swiper .swiper-progressbar {
    display: none;
  }
  .l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide {
    width: 28.4375vw;
    height: 30.208vw;
    padding-right: 3.542vw;
  }
  .l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a:hover {
    transform: scale(1.02);
  }
  .l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a img {
    height: 18.49vw;
  }
  .l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .category {
    margin-top: 1.823vw;
    font-size: 0.833vw;
  }
  .l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .title {
    height: 3vw;
    font-size: 1.25vw;
    line-height: 1.458vw;
    margin-top: 0.78125vw;
  }
  .l__news-nav__swiper .swiper .swiper-wrapper .swiper-slide a .datetime {
    font-size: 0.729vw;
    padding: 0 2.1875vw;
    margin-top: 1.927vw;
  }
  .l__other-nav {
    display: flex;
    flex-wrap: wrap;
    padding: 0 6.25vw;
    margin: 5.208vw 0;
  }
  .l__other-nav .items {
    width: 50%;
    height: 16.667vw;
    margin-top: 0;
  }
  .l__other-nav .items img {
    opacity: 0;
    transition: opacity 0.6s;
  }
  .l__other-nav .items .box {
    padding: 4.5vw 3vw 0 3vw;
  }
  .l__other-nav .items .box .content {
    color: #494949;
  }
  .l__other-nav .items .box .content .title {
    font-size: 1.875vw;
  }
  .l__other-nav .items .box .content .summary {
    margin-top: 2.7vw;
    font-size: 0.9375vw;
    line-height: 1.146vw;
  }
  .l__other-nav .items .box .control {
    width: 4.167vw;
    height: 4.167vw;
    line-height: 4.167vw;
  }
  .l__other-nav .items .box .control i {
    font-size: 2.4vw;
    color: #494949;
  }
  .l__other-nav .items .box .control:hover {
    border-color: var(--pro-main-color) !important;
    background-color: var(--pro-main-color);
  }
  .l__other-nav .items:hover img {
    opacity: 1;
  }
  .l__other-nav .items:hover .box .content {
    color: #FFFFFF;
  }
  .l__other-nav .items:hover .box .control {
    border-color: #FFFFFF;
  }
  .l__other-nav .items:hover .box .control i {
    color: #FFFFFF;
  }
  .l__other-nav .items:nth-child(1) {
    border-right: 1px #DBDCD7 solid;
  }
  .l__other-nav .items:nth-child(3) {
    border-top: 1px #DBDCD7 solid;
    border-right: 1px #DBDCD7 solid;
  }
  .l__other-nav .items:nth-child(4) {
    border-top: 1px #DBDCD7 solid;
  }
}
